libzypp 17.37.10

Queue.h File Reference
`#include <iosfwd>`
`#include <zypp/Globals.h>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp/sat/detail/PoolMember.h>`

Go to the source code of this file.

## Classes
class | zypp::sat::Queue
| Libsolv Id queue wrapper. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::sat

## Typedefs
using | zypp::sat::SolvableQueue = Queue
| Queue with Solvable ids.
using | zypp::sat::StringQueue = Queue
| Queue with String ids.